<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld5510m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">日记帐帐册 (tfgld5510m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                                    此功能是针对意大利的特有功能。
                                 </Paragraph>
			<Paragraph class="Default">
                                    使用此进程以查看日记帐帐册分录。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">在<GUIRef href="/baanerp/tf/gld/tfgld5410m000" role="session">打印日记帐帐册 (tfgld5410m000)</GUIRef> 进程中生成和打印条款式日记帐帐册后，就可以查看日记帐帐册分录。</Paragraph>
			<List><ListIntro>这些标签显示以下进程中的数据：</ListIntro>
				<ListItem><Link href="/baanerp/tf/gld/tfgld5511m000" role="session">日记帐帐册事务处理 (tfgld5511m000)</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/tf/gld/tfgld5512m000" role="session">日记帐帐册摘要 (tfgld5512m000)</Link>（仅在已生成摘要式日记帐帐册时）。</ListItem>
			</List>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                                    相关主题
                                 </SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000397" role="manual">日记帐帐册 - 概览</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000393" role="manual">使用日记帐帐册</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000392" role="manual">打印日记帐帐册</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tfgld510.cono"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">公司</Title>
			</Header>
			<FuncDesc>财务公司。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld510.secd" OtherIDs="tfgld050.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">日记帐帐册条款</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tf/glossary/glossary#000485" role="glossary">日记帐帐册条款</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld510.fdat"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">日期范围</Title>
			</Header>
			<FuncDesc>所生成日记帐帐册的日期范围的第一天。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld510.tdat"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">日期范围</Title>
			</Header>
			<FuncDesc>所生成日记帐帐册的日期范围的最后一天。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld510.fsqn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">序号</Title>
			</Header>
			<FuncDesc>报表中第一个分录的序号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld510.tsqn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">序号</Title>
			</Header>
			<FuncDesc>报表中最后一个分录的序号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld510.year"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">会计年度</Title>
			</Header>
			<FuncDesc>所生成日记帐帐册的会计年度。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld510.famt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">发票币种金额</Title>
			</Header>
			<FuncDesc>从前期日记帐帐册中结转的总金额，以公司当地货币表示。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld510.tamt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">发票币种金额</Title>
			</Header>
			<FuncDesc>日记帐帐册报表的期末余额，以公司的当地货币表示。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld510.stat"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">状态</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tf/domains/gld.stat" role="domain">日记帐帐册状态</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld510.fpgn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">页码</Title>
			</Header>
			<FuncDesc>报表的第一个页码。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld510.tpgn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">页码</Title>
			</Header>
			<FuncDesc>报表的最后一个页码。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld510.pdat"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印日期</Title>
			</Header>
			<FuncDesc>生成和打印日记帐帐册的日期。</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="to.details"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">事务处理</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/tf/gld/tfgld5511m000" role="session">日记帐帐册事务处理 (tfgld5511m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tfgld5410m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印日记帐帐册</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/tf/gld/tfgld5410m000" role="session">打印日记帐帐册 (tfgld5410m000)</GUIRef> 进程，可以重新打印报表。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="to.summary"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">摘要</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/tf/gld/tfgld5512m000" role="session">日记帐帐册摘要 (tfgld5512m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="cross.comp.print"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">重新打印日记帐帐册 - 多公司</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/tf/gld/tfgld5410m000" role="session">打印日记帐帐册 (tfgld5410m000)</GUIRef> 进程，可以打印已生成的一系列财务公司的日记帐帐册。</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
